async function importOuverture(){
    const res = await fetch("/status/index.html")
    if(!res.ok){
        throw new Error(`Server responded with status ${res.status} ${res.statusText}`)
    }
    let html_text = await res.text()
    let html = new DOMParser().parseFromString(html_text, "text/html");

    for(let style of html.querySelectorAll("head > style")) {
        document.head.append(style)
    }

    let textStatus = html.querySelector("#statusText").textContent;
    let statusBox = document.querySelector('#statusText');
    statusBox.textContent = textStatus;
}

importOuverture()

for( let btn of document.querySelectorAll(".iconBtnStyle")){
  btn.style.visibility = 'visible';
}
